## tg.devtools 2.0.2

=== debian/changelog ===
tg.devtools (2.0.2-4) unstable; urgency=low

  * QA upload
  * switch over dependency from  python-pybabel to python-babel as
    requested by its maintainer (Closes: #725373)

 -- Michael Ablassmeier <abi@debian.org>  Tue, 12 Nov 2013 20:28:05 +0100

tg.devtools (2.0.2-3) unstable; urgency=low

  * QA upload.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #664309). Note: some patches were updated with "quilt
    refresh" to make them apply cleanly.
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Depend only on python, not python-dev (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 11 May 2012 10:04:03 +0300

tg.devtools (2.0.2-2) unstable; urgency=low

  * Orphan package.

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 01 Feb 2012 18:23:25 +0100

tg.devtools (2.0.2-1) unstable; urgency=low

  * new upstream release
  * debian/control:
    - bump turbojson dependency to the last (debian) revision with sane
      dependencies, i.e. 1.2.1-3
    - bump dependency on turbogears to 2.0.2 (required by new upstream)
    - bump Standards-Version to 3.8.3 (no changes needed)

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 24 Aug 2009 16:01:24 +0200

tg.devtools (2.0.1-3) unstable; urgency=low

  * first upload to unstable
  * debian/control:
    - clarify in description the respective roles of
      python-{turbogears2,tg.devtools}
    - recommend python-turbogears2-doc

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 02 Aug 2009 16:15:28 +0200

tg.devtools (2.0.1-2) experimental; urgency=low

  * debian/control:
    - suggests ipython (very useful to interactively play with models)
    - depend on zope.sqlalchemy and python-pybabel (will be deps for
      quickstarted apps)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 05 Jul 2009 16:28:24 +0200

tg.devtools (2.0.1-1) experimental; urgency=low

  * New upstream release
  * debian/patches/
    - disable patch no-auth-by-default, as agreed upon with upstream
  * debian/control: bump dep on turbogears2 to (>= 2.0.1)

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 03 Jul 2009 11:53:13 +0200

tg.devtools (2.0-2) experimental; urgency=low

  * debian/patches/
    - add new patches avoid-catwalk-dep and no-auth-by-default to loosen
      Catwalk needs, which is enabled only when auth support is enabled
  * debian/control:
    - recommends python-catwalk (needed when auth is enabled)
    - bump Standards-Version to 3.8.2 (no changes needed)

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 22 Jun 2009 11:20:48 +0200

tg.devtools (2.0-1) experimental; urgency=low

  * First release (Closes: #531848)

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 04 Jun 2009 12:38:44 +0200
