=== debian/control ===
Source: tg.devtools
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 cdbs,
 python,
 python-support,
 python-setuptools,
 python-coverage,
 python-nose,
 python-repoze.tm2 (>= 1.0a4),
 python-turbokid (>= 1.0.4),
 python-turbojson (>= 1.2.1-3),
 python-zope.sqlalchemy (>= 0.4),
 python-sqlalchemy (>= 0.5),
 python-repoze.what-plugins
Standards-Version: 3.9.3
Homepage: http://www.turbogears.org/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/tg.devtools/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/tg.devtools/trunk/

Package: python-tg.devtools
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-turbogears2 (>= 2.0.2),
 python-migrate (>= 0.5.1),
 python-sqlalchemy (>= 0.5),
 python-zope.sqlalchemy,
 python-babel (>= 0.9.4),
 python-repoze.what-plugins,
 python-repoze.who
Recommends:
 python-catwalk (>= 2.0.2),
 python-turbogears2-doc
Suggests: ipython
Description: developer tools for the TurboGears web framework
 TurboGears2 is a framework to develop web applications in Python,
 following a model-view-controller architecture.
 .
 The main TurboGears2 package is python-turbogears2. This package
 contains the development tools needed to create web applications
 powered by TurboGears2. In particular, this package provide
 integration with the Python Paste tools implementing scaffolding
 command to start developing TurboGears2 applications.
 .
 If you only need to run (and not developed) web applications powered
 by TurboGears2, it might be enough to install the python-turbogears2
 packages.
