=== debian/rules ===
#!/usr/bin/make -f
DEB_PYTHON_SYSTEM = pysupport
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

PKG = python-tg.devtools
TMPLDIR = debian/$(PKG)/usr/lib/python*/site-packages/devtools/templates
DEB_PYTHON_INSTALL_ARGS_ALL += --single-version-externally-managed

# clear some useless executable bits
install/$(PKG)::
	chmod -x $(TMPLDIR)/turbogears/ez_setup/README.txt
	chmod -x $(TMPLDIR)/turbogears/+package+/public/images/*.png
