=== debian/watch ===
version=2
http://www.turbogears.org/2.0/downloads/current/ \
  tg\.devtools-([0-9a-z.]+)\.tar\.gz
